@charset "utf-8";
/* CSS Document */

body {font-family:Arial, Helvetica, sans-serif; font-size:1em; line-height:130%; color:#555555; letter-spacing:-0.5px; margin:0; padding:0;}
h1 {color:#5c5cdc; font-size:1.2em; margin-top:15px; margin-bottom:15px; letter-spacing:-0.8; font-weight:normal;}
h2 {color:#5c5cdc; font-size:1.1em; margin-top:15px; margin-bottom:15px; letter-spacing:-0.8; font-weight:normal; border-bottom:1px solid #d7d7d7; padding-bottom:10px; line-height:100%;}
h3 {}
p {font-size:0.9em;}
a {color:#5c5cdc}
a:hover {color:#2d2dab}
a img:hover {opacity:0.7} 
hr {border-bottom:1px solid #d7d7d7; border-top:0px; border-left:0px; border-right:0px;}

.container {width:960px; margin:0 auto;}

.top {border-top:3px solid #5c5cdc; height:38px; background:#f4f4f4; overflow:hidden; font-size:0.7em;}
.topleft {width:10%; float:left;}
.topright {width:90%; float:right; text-align:right; text-transform:uppercase; font-weight:bold; padding-top:9px;}
.topright a {text-decoration:none;}
.topright img {margin-right:5px; margin-left:5px; vertical-align:middle; margin-top:-3px;}
.topright a img {border:0;}

.banner {height:110px; background:url(/econtent/leamington/img/bannerbg.jpg) no-repeat center #6262eb; border-bottom:1px solid #5b5bd8;}
.bannerleft {width:40%; float:left; padding-top:19px;}
.bannerleft a img {border:0; opacity:1}
.bannerright {width:50%; float:right; text-align:right; padding-top:41px;}
.bannersearch {height:20px; width:200px; background:url(/econtent/leamington/img/bannersearchbg.jpg) repeat-x #ffffff; border:0px; border-radius:5px; -moz-border-radius:5px; -webkit-border-radis:5px; padding:5px; color:#777;}
.bannerbutton {height:30px; width:40px; background:url(/econtent/leamington/img/bannerbuttonbg.png) no-repeat; border:0px; padding:5px; color:#777; cursor:pointer}
.bannerbutton:hover {opacity:0.7}

.horiznav {height:44px; overflow:hidden; background:#ffffff; border-bottom:1px solid #d7d7d7;}
.horiznavleft {width:80%; float:left; padding-top:12px;}
.horiznavleft ul {margin:0; padding:0; font-size:0.9em;}
.horiznavleft li {display:inline; padding:5px 10px 5px 10px; list-style-type:none; margin-right:5px; border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px;}
.horiznavleft li:hover {background:#6565e0; color:#ffffff;}
.horiznavleft li:hover a {color:#ffffff; text-decoration:none;}
.horiznav a {color:#5a5a5a; text-decoration:none;}
.horiznav a:hover {text-decoration:underline;}
.horiznavright {width:20%; float:right; text-align:right; text-transform:uppercase; font-weight:bold; padding-top:13px; font-size:0.7em}
.horiznavright a {text-decoration:none; color:#5c5cdc}
.horiznavright a:hover {text-decoration:none; color:#2d2dab}
.horiznavright img {margin-right:5px; margin-left:5px; vertical-align:middle; margin-top:-5px;}
.horiznavright a img {border:0;}

.content {border-top:1px solid #ffffff; background: url(/econtent/leamington/img/contentbg.png) repeat-x top #ffffff; padding-top:25px; padding-bottom:25px;}

.contentleft {width:230px; float:left; margin-right:50px; overflow:hidden;}
.contentleft ul {border-top:1px solid #d7d7d7; margin:0; padding:0; font-size:0.7em; letter-spacing:1px; text-transform:uppercase; margin-bottom:25px;}
.contentleft li {background:url(/econtent/leamington/img/leftcontentlibg.jpg) no-repeat 208px 8px #fff; border-bottom:1px solid #d7d7d7; border-left:1px solid #d7d7d7; border-right:1px solid #d7d7d7; list-style-type:none; padding:5px;}
.contentleft li:hover {background:url(/econtent/leamington/img/leftcontentlibghover.jpg) no-repeat 208px 8px #efefef;}
.contentleft a {color:#555555; text-decoration:none;}
.contentleft a:hover {color:#2d2dab; text-decoration:none;}

.newsletterfield {height:23px; background:url(/econtent/leamington/img/newsletterfieldbg.png) repeat-x; width:218px; border:1px solid #ccc; padding:5px; font-size:0.75em; color:#777; border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px; margin-bottom:7px;}
.newsletterbutton {height:34px; background:#E6D85E; width:70px; border:1px solid #ccc; padding:5px; font-size:0.75em; color:#777; border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px; margin-bottom:7px; color:#44391E; cursor:pointer}
.newsletterbutton:hover {background:#C1B134;}

.control_field {height:23px; background:url(/econtent/leamington/img/newsletterfieldbg.png) repeat-x; width:218px; border:1px solid #ccc; padding:5px; font-size:0.75em; color:#777; border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px; margin-bottom:7px;}
.control_container label { font-size:11px;}
.control_title {color:#5c5cdc; font-size:1.1em; margin-top:15px; margin-bottom:15px; letter-spacing:-0.8; font-weight:normal; border-bottom:1px solid #d7d7d7; padding-bottom:10px; line-height:100%;background-image:url(/econtent/leamington/img/blog.png) repeat:no-repeat;}

.control_buttonsubmit {height:34px; background:#E6D85E; width:70px; border:1px solid #ccc; padding:5px; font-size:0.75em; color:#777; border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px; margin-bottom:7px; color:#44391E; cursor:pointer}
.control_buttonsubmit:hover {background:#C1B134;}

.contentright {width:678px; overflow:hidden;}
.breadcrumbs {border-bottom:1px solid #d7d7d7; font-size:0.75em; margin-bottom:7px; }
.slideshow {width:678px; height:215px; overflow:hidden; margin-bottom:20px;}
.slideshow img {}

.newsevents {margin-bottom:20px;}
.newsevents li {list-style-type:none; padding-left:25px; font-size:0.9em; margin-bottom:10px; border-bottom:1px solid #ccc; padding-bottom:10px;}
.newseventsheading {height:16px; background:url(/econtent/leamington/img/newseventsheadingbg.png) repeat-x top; overflow:hidden; padding:10px; border-bottom:1px solid #ccc;}
.newseventsheading_left {width:50%; float:left; font-size:0.9em; font-weight:bold; line-height:120%;}
.newseventsheading_right {width:50%; float:right; text-align:right; font-size:0.7em; line-height:130%;}
.newseventscontent {padding:10px;}

.description {font-size:0.8em; line-height:170%;}
.news {width:49%; border:1px solid #ccc; float:left;}
.news li {background:url(/econtent/leamington/img/news.png) 2px 3px no-repeat;}
.events {width:49%; border:1px solid #ccc; float:right;}
.events li {background:url(/econtent/leamington/img/event.png) 2px 3px no-repeat;list-style-type:none;padding-left:25px; font-size:0.9em; margin-bottom:10px; border-bottom:1px solid #ccc; padding-bottom:10px;}

.footer {height:330px; background:url(/econtent/leamington/img/footerbg.png) repeat-x #5a5ad8; overflow:hidden; color:#ffffff;}
.footer a {color:#ead95e}
.footer h2 {color:#ffffff; font-size:1.3em; margin-top:15px; margin-bottom:15px; letter-spacing:-0.8; font-weight:normal; margin-bottom:10px; border-bottom:0px; text-align:left;}
.footerleft {width:65%; float:left; padding-top:20px;}
.footerright {width:30%; float:right; text-align:right; padding-top:20px;}
.footerfield {height:23px; background:url(/econtent/leamington/img/newsletterfieldbg.png) repeat-x #ffffff; width:270px; border:1px solid #ccc; padding:5px; font-size:0.75em; color:#777; border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px; margin-bottom:7px;}
.footerarea {height:80px; background:url(/econtent/leamington/img/newsletterfieldbg.png) repeat-x #ffffff; width:270px; border:1px solid #ccc; padding:5px; font-size:0.8em; font-family:Calibri, Arial, Helvetica, sans-serif; color:#777; border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px; margin-bottom:7px;}
.footerbutton {height:34px; background:#E6D85E; width:70px; border:1px solid #ccc; padding:5px; font-size:0.75em; color:#777; border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px; margin-bottom:7px; color:#44391E; cursor:pointer}
.footerbutton:hover {background:#C1B134;}

.newsitem
{
    color:#4c4c4c;
    border-bottom:1px dotted #ccc;
}
.heading
{
    font-size:0.7em; color:#4c4c4c;
    background:url(/econtent/calne/img/newsul.jpg) no-repeat; padding-left:25px; list-style-type:none;
    text-transform:lowercase;
    }
.submitdate
{
    font-size:0.7em; color:#4c4c4c;
}
.newscontent
{
    font-size:0.7em; color:#4c4c4c;
}
.link
{
    font-size:0.7em; color:#4c4c4c; margin-bottom:0px; 
}
.eventsul li {background:url(/econtent/calne/img/eventsul.jpg) no-repeat; padding-left:25px; list-style-type:none;}
.eventsul p {margin-top:5px;}

.event div { font-size:0.7em; color:#4c4c4c;}
